Bug 901990 - pandoc-1.11.1 is available
pandoc-1.11.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pandoc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 892584
  Show dependency treegraph
 
Reported: 2013-01-20 06:22 EST by Upstream Release Monitoring
Modified: 2013-05-29 23:35 EDT (History)
3 users (show)

See Also:
Fixed In Version: pandoc-1.11.1-2.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 00:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-20 06:22:20 EST
Latest upstream release: 1.10
Current version in Fedora Rawhide: 1.9.4.5
URL: http://hackage.haskell.org/packages/archive/pandoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-21 03:20:01 EST
Latest upstream release: 1.10.0.4
Current version in Fedora Rawhide: 1.9.4.5
URL: http://hackage.haskell.org/packages/archive/pandoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2013-01-21 21:42:15 EST
I have built it locally on F18 without a problem.
I think there will be a further bugfix release coming.

Hakyll needs to be updated to 4.0 for pandoc 1.10
which needs new lrucache dep.
Comment 3 Upstream Release Monitoring 2013-01-24 06:26:47 EST
Latest upstream release: 1.10.0.5
Current version in Fedora Rawhide: 1.9.4.5
URL: http://hackage.haskell.org/packages/archive/pandoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-01-29 04:39:42 EST
Latest upstream release: 1.10.1
Current version in Fedora Rawhide: 1.9.4.5
URL: http://hackage.haskell.org/packages/archive/pandoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-03-09 07:29:45 EST
Latest upstream release: 1.11
Current version in Fedora Rawhide: 1.9.4.5
URL: http://hackage.haskell.org/packages/archive/pandoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Jens Petersen 2013-03-10 08:09:19 EDT
1.10.1 committed to git master
Comment 7 Jens Petersen 2013-03-10 08:14:36 EDT
hakyll-4.2.1.2 allows pandoc-1.11
Comment 8 Upstream Release Monitoring 2013-03-20 07:13:42 EDT
Latest upstream release: 1.11.1
Current version in Fedora Rawhide: 1.9.4.5
URL: http://hackage.haskell.org/packages/archive/pandoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Jens Petersen 2013-03-26 00:39:58 EDT
Built for f20.
Comment 10 Fedora Update System 2013-05-20 04:11:57 EDT
pandoc-1.11.1-2.fc19, ghc-hakyll-4.2.1.2-1.fc19, ghc-citeproc-hs-0.3.8-1.fc19, highlighting-kate-0.5.3.8-1.fc19, ghc-pandoc-types-1.10-1.fc19, ghc-texmath-0.6.1.3-1.fc19, ghc-zip-archive-0.1.3.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pandoc-1.11.1-2.fc19,ghc-hakyll-4.2.1.2-1.fc19,ghc-citeproc-hs-0.3.8-1.fc19,highlighting-kate-0.5.3.8-1.fc19,ghc-pandoc-types-1.10-1.fc19,ghc-texmath-0.6.1.3-1.fc19,ghc-zip-archive-0.1.3.4-1.fc19
Comment 11 Fedora Update System 2013-05-29 23:35:59 EDT
pandoc-1.11.1-2.fc19, ghc-hakyll-4.2.1.2-1.fc19, ghc-citeproc-hs-0.3.8-1.fc19, highlighting-kate-0.5.3.8-1.fc19, ghc-pandoc-types-1.10-1.fc19, ghc-texmath-0.6.1.3-1.fc19, ghc-zip-archive-0.1.3.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.